.borderRadius{-moz-border-radius:0px;border-radius:0px;}
.borderRadiusTp{-moz-border-radius:4px;border-radius:4px;}
.borderRadiusBtm{-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.ddcommon{position:relative;display:-moz-inline-stack;display:inline-block;cursor:default;}
.ddcommon ul{padding:0 !important;margin:0 !important;width:100% !important;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3;}
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;border-bottom:1 solid #c3c3c3;}
.ddcommon .disabled img, .ddcommon .disabled span, .ddcommon.disabledAll{opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50);-khtml-opacity:.5;-moz-opacity:.5;color:#999999;}
.ddcommon .clear{clear:both}
.ddcommon .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow:5px 5px 5px -5px #888888;}
.ddcommon input.text{color:#7e7e7e;padding:0 0 0 0;position:absolute;background:#fff;width:98%;height:98%;left:2px;top:0;border:none;display:none !important;}
.ddOutOfVision{position:relative;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;}
.borderRadius .shadow{-moz-box-shadow:5px 5px 5px -5px #888888;-webkit-box-shadow:5px 5px 5px -5px #888888;box-shadow:5px 5px 5px -5px #888888;}
.borderRadiusBtm .shadow{-moz-box-shadow:-5px -5px 5px -5px #888888;-webkit-box-shadow:-5px -5px 5px -5px #888888;box-shadow:-5px -5px 5px -5px #888888}
.borderRadiusTp .border, .borderRadius .border{-moz-border-radius:0;border-radius:0;}
.borderRadiusBtm .border{-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
img.fnone{float:none !important}
.ddcommon .divider{width:0;height:100%;position:absolute;}
.ddcommon .ddArrow{display:inline-block;position:absolute;top:50%;right:4px;}
.ddcommon .ddArrow:hover{}
.ddcommon .ddTitle{padding:0;position:relative;display:inline-block;width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto;overflow-x:hidden;zoom:1;z-index:9999}
.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none;position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px;font-weight:bold;font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0 !important;padding:0;margin:0;}
.inner7_main_content_in .dd{width:157px;height:23px;border:1px solid #9ea4a8;background:url(../images/drop-down-bg.jpg) repeat-x left top;}
.inner7_main_content_in .dd .ddArrow{width:143px;height:23px;margin-top:-2px;background:url(../images/drop-dowm-icon.jpg) no-repeat top right;}
.inner7_main_content_in .dd .ddTitle{background:none;font-size:13px;font-family:Verdana, Geneva, sans-serif;font-weight:700;text-transform:uppercase;}
.inner7_main_content_in .dd .ddTitle .ddTitleText{padding:2px 0 3px 8px;}
.dd{border-radius:3px;outline:none;}
.dd .divider{}
.dd .ddArrow{width:7px;height:4px;margin-top:-3px;margin-right:1px;background:url(../images/select-arrow.jpg) no-repeat center right;}
.dd .ddArrow:hover{}
.dd .ddTitle{background:#FFF;font-family:"Roboto",Arial,Verdana,Tahoma,sans-serif;font-size:14px;color:#504f4f;padding:1px 0 3px;}
.dd .ddTitle:hover{display:block;}
.dd .ddTitle .ddTitleText{padding:1px 0 0 7px;}
.dd .ddTitle .ddTitleText .ddTitleText{padding:0;}
.dd .ddTitle .description{font-size:12px;color:#666}
.dd .ddTitle .ddTitleText img{padding-right:5px;}
.dd .ddChild{background-color:#fff;left:0px;}
.dd .ddChild li{padding:8px 0 7px 16px;background-color:#ffffff;border-bottom:none;margin:0 !important;width:100% !important;}
.dd .ddChild li .description{color:#666;}
.dd .ddChild li .ddlabel{color:#808c90;font-size:13px;font-family:Verdana, Geneva, sans-serif;font-weight:400;}
.dd .ddChild li:hover .ddlabel{color:#29a1db;}
.dd .ddChild li.hover{background-color:#f2f2f2}
.dd .ddChild li img{padding:0 6px 0 0;}
.dd .ddChild li.optgroup{padding:0;}
.dd .ddChild li.optgroup .optgroupTitle{padding:0 5px;font-weight:bold;font-style:italic}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.dd .ddChild li.selected{background-color:none;color:#ffffff;}